tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henry <hxzh...@cs.ualberta.ca>
Subject RE: realm for non-catalina
Date Mon, 22 Oct 2001 19:19:36 GMT
Because we don't  have time to port many old applications to catalina.
there are some incompabilites.

when i tried the security/login.jsp in Tomcat3.2.3, no matter what
user/passwd i typed in (from tomcat_user.xml) it just said"login failed"

would any body help me with this?

On Mon, 22 Oct 2001, Miao, Franco CAWS:EX wrote:

> why don't you use Ver 4.01? :-)
>
> Franco
>
>
>
> -----Original Message-----
> From: Henry [mailto:hxzhang@cs.ualberta.ca]
> Sent: Monday, October 22, 2001 11:43 AM
> To: tomcat-user@jakarta.apache.org
> Subject: realm for non-catalina
>
>
> I am wondering if Tomcat3.2.3 supports User/Role Realm or not.
> If yes, where can i find information on that?
>
> thanks a lot
>


Mime
View raw message